[API Reference](../README.md) > [GetVoteStakeConfig](../interfaces/GetVoteStakeConfig.md)



# Interface: GetVoteStakeConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1428](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/genesisProtocol.ts#L1428)*



unique hash of proposal index




___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1432](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/genesisProtocol.ts#L1432)*



the choice of vote. Can be 1 (YES) or 2 (NO).




___


